/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}

TH, THEAD, TFOOT
{
    COLOR: #003366;
}
/* * * * * * * * * * * * * * * * * * * * * * 
 TEXT STYLES 
* * * * * * * * * * * * * * * * * * * * * */
p {
	line-height: 14px;
	margin: 0 0 16px 0;
}
h1 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #3F7FBB;
	margin: 3px 0 3px 0;
}
h2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 20px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #3F7FBB;
	padding: 0;
	margin: 0;
}
h3 {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #4F4F4F;
	margin: 0 0 8px 0;
}
h4 {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #6788D2;
	padding: 4px 4px 4px 6px;
	margin: 0 0 8px 0;
}
h5, dt {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #919191;
	padding: 4px 4px 4px 6px;
	margin: 0 0 8px 0;
}
h6 {
	font-size: 12px;
	font-weight: normal;
	color: #7B8DB7;
	margin: 0 0 8px 0;
}
			
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link	
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:	none;
	color:	#2f45a6;
}	
		
A:visited		
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:	none;
	color:	#2f45a6;
}	
		
A:active	
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:	none;
	color:	#2f45a6;
}		
		
A:hover		
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:	underline;
	color:	#2f45a6;
}	
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
.LEGEND
{
	color:#2f45a6;
	font-weight:bold;
}	

.TextBox 
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:Black;
}
.Caption
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 20px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #3F7FBB;
	margin: 5px 0 5px 0;
}
.Label 	
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #4f4f4f;
}
.ErrorLabel 	
{
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: Orange;
}
.Button
{
	background-color:White;
	color:Black;
	border-style:solid;
	border-width:1px;
	border-color: #28418a;
	font-size:11px;
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
}
.MainGroupBox
{
	border-color:#3f7fbb;
	border-style:solid;
	border-width:2px;
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px 5px 5px 5px;
	width:100%;
}
.GroupBox
{
	border-right: #dae8f6 0px solid;
	padding-right: 5px;
	border-top: #dae8f6 0px solid;
	padding-left: 5px;
	font-size: 11px;
	padding-bottom: 5px;
	border-left: #dae8f6 0px solid;
	width: 100%;
	color: #657fbb;
	padding-top: 5px;
	border-bottom: #dae8f6 0px solid;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	background-color: #f2f8fd;
}
.Menu
{
	background: #BFD1E7 url(images/mainNavBG.jpg) repeat-x top left;
}
.MenuItem
{
	background: url(images/navItemBG.jpg) repeat-x top left;
	border: 1px solid #8EA8C5;
	padding: 0 0 0 0;
	color: #014585;
	line-height: 23px;
	text-decoration: none;
	display: block;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.MenuItemHover
{
	background: url(images/navItemBG_over.jpg) repeat-x top left;
	border: 1px solid #8EA8C5;
	padding: 0 0 0 0;
	color: #014585;
	line-height: 23px;
	text-decoration: none;
	display: block;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.MenuItemIsland
{
	background-color:#C1D2EE;
	border-color:Black;
	border-style:solid;
	border-width:1px;
	color:Red;
}
.Table
{
	border-bottom-color:#3f7fbb;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#3f7fbb;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#3f7fbb;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#3f7fbb;
	border-top-style:solid;
	border-top-width:1px;
}
.TableCell
{
	border-bottom-color:#3f7fbb;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#3f7fbb;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#3f7fbb;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#3f7fbb;
	border-top-style:solid;
	border-top-width:1px;
}
.TableTopLeft
{
	background: url(images/RoundedTopLeft.gif) no-repeat top left;
	height: 35px;
	width: 10px;
}
.TableTopMiddle
{
	background: url(images/RoundedTopMiddle.gif) x-repeat top left;
}
.TableTopRight
{
	background: url(images/RoundedTopRight.gif) no-repeat top right;
	height: 35px;
	width: 10px;
}
.TableMiddleLeft
{
	background: url(images/RoundedMiddleLeft.gif) y-repeat top left;
	padding-top: 5px;
	width: 10px;
}
.TableMiddleMiddle
{
	background-color: #f2f8fd;
	padding-top: 5px;
	padding-bottom: 5px;
}
.TableMiddleRight
{
	background: url(images/RoundedMiddleRight.gif) y-repeat top left;
	padding-top: 5px;
	width: 13px;
}
.TableBottomLeft
{
	background: url(images/RoundedBtmLeft.gif) no-repeat top left;
	height: 9px;
	width: 10px;
}
.TableBottomMiddle
{
	background: url(images/RoundedBtmMiddle.gif) x-repeat top left;
}
.TableBottomRight
{
	background: url(images/RoundedBtmRight.gif) no-repeat top right;
	height: 9px;
	width: 10px;
}
.TableSpacer
{
	background-color: #dae8f6;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.NewFeatures
{
	FONT-SIZE: 11px; 
	COLOR: #4f4f4f; 
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
}
.iggrpbxctl{ padding:5px 5px 5px 5px; } 
.wgbLoginctl {  width:100%; } 
.wgbLoginwgbCtrlctl {  width:100%; } 